.body{
		margin : 0px;
		padding : 0px
	}

.h1{
		font-family : Georgia, Verdana;
		font-size : 36px;
		white-space : nowrap;
		padding : 10px 0px 0px 10px;
		margin : 0px;
	}

.h2{
		font-family : Verdana, Georgia ;
		font-size : 16px;
		font-weigth : normal;
		background-color : orange;
		border-left : solid 1px;
		border-top : solid 1px;
		border-right : solid 1px;
		border-bottom: solid 1px;
		text-indent : 20px;
		text-transform : uppercase;
	}

.link{
	color : #FFCC00;
	font-family : Verdana, Georgia ;
	font-size : 11px;
	text-align : center;
}

.bottomBar{
	color : #004698;
	font-family : Verdana, Georgia ;
	font-size : 11px;
	text-align : center;
}

.title{
	color : #3E4E3F;
	font-family : Verdana, Georgia ;
	font-size : 13px;
	letter-spacing : 2px;
	font-weight : bold;
	padding-left : 0;
	padding-right : 10;
	padding-bottom : 20;
	padding-top : 20;
}

.title_small{
	color : #3E4E3F;
	font-family : Verdana, Georgia ;
	font-size : 11px;
	letter-spacing : 2px;
	font-weight : bold;
	padding-left : 0;
	padding-right : 10;
	padding-bottom : 0;
	padding-top : 20;
}

.main_line{
	color : #3E4E3F;
	font-family : Verdana, Georgia ;
	font-size : 10px;
	padding-left : 0;
	padding-right : 0;
	padding-bottom : 0;
}

.text_example{
	color : White;
	font-family : Verdana, Georgia ;
	font-size : 16px;
}

.link_example{
	color : #FDFCCE;
	font-family : Verdana, Georgia ;
	font-size : 16px;
}

.picture{
	display : block;
	padding : 5px 0px 5px 0px;
}
	